/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */

.art-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.art-nav-r
{
  clip: rect(auto auto auto 892px);
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader .r
{
  clip: rect(auto auto auto 884px);
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent-tl
{
  clip: rect(auto 6px 6px auto);
}

.art-vmenublockcontent-tr
{
  clip: rect(auto auto 6px 6px);
}

.art-vmenublockcontent-bl
{
  clip: rect(6px 6px auto auto);
}

.art-vmenublockcontent-br
{
  clip: rect(6px auto auto 6px);
}

.art-vmenublockcontent-tc
{
  clip: rect(auto auto 6px auto);
}

.art-vmenublockcontent-bc
{
  clip: rect(6px auto auto auto);
}

.art-vmenublockcontent-cr
{
  clip: rect(auto auto auto 6px);
}

.art-vmenublockcontent-cl
{
  clip: rect(auto 6px auto auto);
}

.art-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu .art-vmenu-separator, ul.art-vmenu .art-vmenu-separator-span, ul.art-vmenu li.art-vsubmenu-separator, ul.art-vmenu .art-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.art-vmenu ul, .art-vmenu li
{
  zoom: 1;
}

ul.art-vmenu a .r
{
  clip: rect(auto auto auto 896px);
}
/* end VMenuItem */

/* begin Box, Block */

.art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader .r
{
  clip: rect(auto auto auto 884px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent-tl
{
  clip: rect(auto 6px 6px auto);
}

.art-blockcontent-tr
{
  clip: rect(auto auto 6px 6px);
}

.art-blockcontent-bl
{
  clip: rect(6px 6px auto auto);
}

.art-blockcontent-br
{
  clip: rect(6px auto auto 6px);
}

.art-blockcontent-tc
{
  clip: rect(auto auto 6px auto);
}

.art-blockcontent-bc
{
  clip: rect(6px auto auto auto);
}

.art-blockcontent-cr
{
  clip: rect(auto auto auto 6px);
}

.art-blockcontent-cl
{
  clip: rect(auto 6px auto auto);
}

.art-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper .art-button-r
{
  clip: rect(auto auto auto 396px);
}
/* end Button */

/* begin Box, Post */
.art-post-tl
{
  clip: rect(auto 9px 9px auto);
}

.art-post-tr
{
  clip: rect(auto auto 9px 9px);
}

.art-post-bl
{
  clip: rect(9px 9px auto auto);
}

.art-post-br
{
  clip: rect(9px auto auto 9px);
}

.art-post-tc
{
  clip: rect(auto auto 9px auto);
}

.art-post-bc
{
  clip: rect(9px auto auto auto);
}

.art-post-cr
{
  clip: rect(auto auto auto 9px);
}

.art-post-cl
{
  clip: rect(auto 9px auto auto);
}

.art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {  zoom:1; }
.art-layout-cell .art-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .art-button-wrapper a
{
  float: none !important;
}
